
body
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#333333;
	background:url(images/bg-design.jpg);
/*	text-align:justify;
*/}

.htmltooltip{
position: absolute; /*leave this and next 3 values alone*/
z-index: 1000;
left: -1000px;
top: -1000px;
background: #fff;
border: 3px solid #f6a754;
color: black;
padding: 10px;
width: 400px;
margin: 5px; /*width of tooltip*/
} 
.Grid {
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #4A4A95;
	border-right-color: #FFFFFF;
	border-bottom-color: #4A4A95;
	border-left-color: #FFFFFF;
	background-color: #006699;
}


.GridSubHeading {
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	background-color: #4A4A95;
}

.bottbg
{
	background:url(images/bottbg.gif) left top repeat-x;
	height:33px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
}

.h1
{
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	color:#2358a4;
	margin:0px;
	padding:0px;
}

.h2
{
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	color: #d0781f;
	margin:0px;
	padding:0px;
}

.h3
{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	color: #0066CC;
	margin:0px;
	padding:0px;
}

.text{
text-align:justify;
}


.p{text-align:justify;}

.TableBorder {
	background-color: #F5FAFE;
	border: 1px solid #F8AC86 ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
} 

.Note{
color: #333333;
text-align:justify;
font-style:italic;
font-family:Calibri;
font-size:14px;

}

.footer{
color:#FFFFFF;
font-weight:bold;
}

